<%@ page language="java" contentType="text/html; charset=UTF-8"
	import="com.ag.secp.platform.ueditor.ActionEnter"
    pageEncoding="UTF-8"%>
<%@ page trimDirectiveWhitespaces="true" %>
<%

    request.setCharacterEncoding( "utf-8" );
	response.setHeader("Content-Type" , "text/html");
	
	String physicalPath = "D:\\A";
	String rootPath = application.getRealPath( "/" );

	out.write( new ActionEnter( request, rootPath,physicalPath ).exec() );
	
%>